package com.ywt.gapi.third.union_reg;

/**
 * @author Walker
 * Created on 2021/11/2
 */
public class HospitalCustomInfo {
    private int hospitalId;
    private String alias;
    private String addr;
    private String areaName;

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getAlias() {
        return alias;
    }

    public void setAlias(String alias) {
        this.alias = alias;
    }

    public String getAddr() {
        return addr;
    }

    public void setAddr(String addr) {
        this.addr = addr;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }
}
